.FaseStory .missi-visi-sec {
    padding: 80px 0 0 0;
    text-align: center;
}

.FaseStory .missi-visi-fase {
    background-color: #262261;
    max-width: 1400px;
    margin: 0 auto;
    padding: 20px 65px;
    border-radius: 20px;
}

.FaseStory .missi-visi-fase p {
    font-weight: 400;
    font-size: 22px;
    line-height: 40px;
    text-align: center;
    font-family: "OpenSans_Regular" !important;
    color: #fff;
    margin-bottom: 0px;
}

.FaseStory .missi-visi-fase h3 {
    color: white !important;
    font-size: 40px !important;
}

.FaseStory .missi-visi-fase h3,
.FaseStory .PRINCIPIOS-sec h3,
.FaseStory .Community-block h2 {
    font-size: 40px;
    line-height: 64px;
    text-align: center;
    color: #0d0d0d;
    font-weight: 700;
    font-family: "OpenSans_Bold";
    margin-bottom: 40px;
}


.FaseStory .Values-container {
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
    padding: 0 30px;
}

.FaseStory .principios-img {
    border: 1px solid #b0e7ff;
    box-shadow: none;
    text-align: center;

    padding: 2px 4px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.FaseStory .principios-img p {
    font-weight: 400;
    text-align: center;
    font-family: "OpenSans_Regular" !important;
    color: #3c4356;
    font-size: 18px;
    line-height: 30px;
}

.FaseStory .principios-img h4 {
    font-weight: 700;
    font-size: 30px;
    line-height: 24px;
    font-family: "OpenSans_Bold" !important;
    color: #000000;
    margin-bottom: 24px;
}

.FaseStory .Values-img img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}

.FaseStory .Values-img {
    height: 100px;
    width: 100px;
    margin: 0 auto 30px;
    background: rgba(0, 178, 255, 0.1);
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.FaseStory .Community-block {
    text-align: center;
    padding: 0 0 30px;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 400px;
}

.FaseStory .Community-container {
    max-width: 1100px;
    margin: 0 auto;
}

.FaseStory .col-Community {
    margin-bottom: 65px;
}
.col-Community img {
    border: 1px solid #edeef2;
    border-radius: 20px;
}

.FaseStory .community-card {
    padding: 15px;
    border: 1px solid rgba(0, 178, 255, 0.2);
    border-radius: 20px;
}

.FaseStory .Community-block h4 {
    font-weight: 700;
    font-size: 30px;
    font-family: "OpenSans_Bold" !important;
    line-height: 24px;
    color: #232838;
    text-align: start;
    margin: 35px 0px 20px;
}

.FaseStory .Community-block p {
    font-style: normal;
    font-weight: 400;
    font-family: "OpenSans_Regular" !important;
    color: #3c4356;
    text-align: start;
    font-size: 16px;
    line-height: 30px;
}

@media (min-width: 240px) and (max-width: 991px) {
    .FaseStory .akashx-block-img,
    .FaseStory .akashx-block-text.right-align {
        margin: 0;
    }
}

@media (min-width: 240px) and (max-width: 767px) {
    .FaseStory .Partners-block:before {
        width: 80%;
        height: 3px;
        margin: 0;
        top: 48%;
        left: 10%;
        right: 0;
    }
}

.faseglobal-container {
    padding: 35px;
    border-radius: 20px;
}
.fase-intro {
    background: #eafdf1;
    border: 1px solid #bcf8d4;
}
.josh {
    background: #e6f7ff;
    border: 1px solid #b0e7ff;
}
.img-description {
    display: flex;
    gap: 20px;
}
.fase-intro .fasegloball-image {
    background: #d9d9d9;
    border: 4px solid #34a853;
    border-radius: 10px;
    width: 400px;
    height: 400px;
}
.josh .fasegloball-image {
    background: #d9d9d9;
    border: 4px solid #00b2ff;
    border-radius: 10px;
    width: 400px;
    height: 400px;
}
.fasegloball-image img {
    border-radius: 8px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.faseglobal-container .description-head  {
    width: 70%;
}
.faseglobal-container .description-head  h3 {
    font-weight: 700;
    line-height: 30px;
    font-size: 36px;
    color: #000000;
    font-family: "OpenSans_Bold";
    margin-bottom: 20px;
}
.faseglobal-container .description-head  p,
.faseglobal-container .below-description p {
    font-weight: 400;
    font-size: 16px;
    font-family: "OpenSans_Regular";
    line-height: 30px;
    color: #3c4356;
}

.faseglobal-container .below-description p {
    margin-bottom: 0px;
}

@media (max-width: 992px) {
    .our-content-img {
        margin: 0px 0px 30px !important;
    }
    .col-fase-principios {
        width: 100% !important;
        margin: 20px 0px !important;
    }
}

@media (max-width: 1200px) {
    .img-description {
        display: block;
    }
    .fase-intro .zwagil-image,
    .josh .fasegloball-image {
        width: 100%;
        margin-bottom: 20px;
    }
    .faseglobal-container .description-head  {
        width: 100%;
    }
}



.FaseStory .our-container {
    padding: 40px 0px 100px 0px;
    position: relative;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

.FaseStory .akashx-bg {
    position: absolute;
    top: -100px;
    margin: 0 auto;
    left: 0;
    right: 0;
    width: auto;
}

.FaseStory .akashx-bg img {
}

.FaseStory .our-container-info {
}

.FaseStory .our-content-img .akashx-img {
    border: 1px solid rgba(0, 178, 255, 0.2);
    border-radius: 20px;
    padding: 15px;
}

.FaseStory .our-content-img .play-icon {
    position: absolute;
    width: 60px;
    height: 60px;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    cursor: pointer;
}

.FaseStory .our-content-img {
    margin: 0 30px 0 0;
    position: relative;
}

.FaseStory .akashx-block-text.right-align {
    margin: 0 40px 0 0;
}

.FaseStory .our-container-data .akashx {
    width: 140px;
    display: inline-block;
    margin-bottom: 15px;
}

.FaseStory .our-container-data h3 {
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 40px;
    color: #232838;
    font-family: "OpenSans_Bold";
    margin-bottom: 15px;
    position: relative;
}

.FaseStory .our-container-data h3 span {
    color: #ff7200;
}

.FaseStory .our-container-data p {
    font-weight: 400;
    font-size: 16px;
    font-family: "OpenSans_Regular" !important;
    line-height: 30px;
    color: #3c4356;
}

.FaseStory .p0 {
    padding: 0 !important;
}

.FaseStory .Partners-block {
    position: relative;
    margin-bottom: 100px;
}

.FaseStory .col-md-holds h3 {
    font-size: 30px;
    line-height: 24px;
    color: #ffffff;
    margin: 30px 0;
}
.FaseStory .founders h6 {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #3c4356;
    font-family: "OpenSans_Regular" !important;
}

.FaseStory .founders h4 {
    font-weight: 700;
    font-family: "OpenSans_Bold" !important;
    font-size: 25px;
    line-height: 22px;
    color: #000000;
}

.FaseStory .founders {
    border-left: 4px solid #00b2ff;
    padding: 0 0 0 14px;
    margin: 40px 0px 0px 0px;
}

